
body { 
  background-color: #660000;
  background-image: url(http://onlyhdwallpapers.com/wallpaper/world_of_warcraft_horde_desktop_1024x768_hd-wallpaper-808019.png) !important;
  background-repeat: repeat;
  color: #cc00ff; 
} 
.profile_text { 
  color: #cc00ff;
} 
a, a:visited, a:active, .profile_text a, .profile_text a:visited, .profile_text a:active { 
  color: #0084ef;
  text-decoration: none;
}
.profile_text a:hover, a:hover {
  color: #0084ef;
  text-decoration: underline;
}
